Subject: bug#61513: [PATCH 1/2] gnu: Add emacs-next-tree-sitter.

From: Simon Tournier <[email-masked]>
Date: Mon, 20 Feb 2023 11:33:23 +0100

Hi,

On jeu., 16 févr. 2023 at 21:36, Liliana Marie Prikler <[email-masked]> wrote:
> * gnu/packages/emacs.scm (emacs-next-tree-sitter): New variable.
> (emacs-next): Remove tree sitter support.

Naive question: why not squash the 2 patches?  Adding the new variable
and fix the version of emacs-next.

Cheers,
simon